Page MenuHomePhabricator

rename lists mwapi-team.disabled.T97148 and flowfunding.disabled.T97328 ?
Closed, ResolvedPublic

Description

the following lists:

flowfunding.disabled.T97328 (T97328)
mwapi-team.disabled.T97148 (T97148)

are showing up as "hostile list names" in mailman logs and might cause issues when trying to import them

these are similar to T109393 but in this case the lists are private, not public

what should we do? rename one more time? just not migrate?

Event Timeline

Dzahn created this task.Aug 19 2015, 12:02 AM
Dzahn claimed this task.
Dzahn removed Dzahn as the assignee of this task.
Dzahn raised the priority of this task from to High.
Dzahn lowered the priority of this task from High to Medium.
Dzahn updated the task description. (Show Details)
Dzahn set Security to None.
Dzahn added subscribers: ori, MZMcBride, Dzahn and 5 others.

Presumably the disable followed the old system so I recommend we reverse it and just correctly disable the lists.

Dzahn added a comment.Aug 20 2015, 9:56 PM

@RobH would you be willing to take this since you did the original tasks to disable them? We now have the new script to disable them.

RobH added a comment.Aug 20 2015, 10:13 PM

I'm willing, but it'll go behind a bunch of other tasks I have that are higher priority. If you need it done in any kind of timely fashion, I'd recommend someone else.

moved to the same names with "t" instead of "T". listinfo pages work in both versions

archives moved

https://lists.wikimedia.org/pipermail/flowfunding.disabled.t97328/

https://lists.wikimedia.org/mailman/private/mwapi-team.disabled.t97148/

Dzahn closed this task as Resolved.Aug 25 2015, 12:22 AM
Dzahn claimed this task.